Subrion Opensource CMS - Bug #1140

Get items method improvements
November 11, 2013 01:55 - Vasily Bezruchkin

Status: New Start date: November 11, 2013
Priority: Normal Due date:

Assignee: Batyr Mackenov % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: 4.3.0

Description

Comments plugin cannot be used for some 3rd party items. It seems we should get rid of these limits :(

<config group="comments" name="comments_items_enabled" type="itemscheckbox" description="List of items comments are
enabled for">accounts,autos,articles,estates,listings</config>

Please recheck this functionality.

History

#1 - December 09, 2013 21:03 - Vasily Bezruchkin

- Target version changed from 3.1.1 to 4.5.0

#2 - May 06, 2014 04:08 - Vasily Bezruchkin

- Target version changed from 4.5.0 to 115

#3 - July 18, 2014 00:51 - Vasily Bezruchkin

- Target version changed from 115 to 3.2.7

#4 - October 16, 2014 04:01 - Vasily Bezruchkin
- Target version changed from 3.2.7 to 3.2.1

#5 - October 29, 2014 04:35 - Vasily Bezruchkin

- Target version changed from 3.2.1 to 3.3.1

#6 - March 17, 2015 04:49 - Vasily Bezruchkin
- Target version changed from 3.3.1 to 3.3.5

#7 - June 25, 2015 01:14 - Vasily Bezruchkin
- Target version changed from 3.3.5 to 4.0.0

#8 - September 09, 2015 04:07 - Vasily Bezruchkin

- Target version changed from 4.0.0 to 4.1.0

#9 - January 17, 2017 01:14 - Vasily Bezruchkin

- Target version changed from 4.1.0 to 4.3.0
